package DB;
public final class Warning
	implements org.omg.CORBA.portable.IDLEntity
{
	public int sqlcode;
	public java.lang.String sqlstate;
	public java.lang.String sqlmessage;
	public Warning(){}
	public Warning(int sqlcode, java.lang.String sqlstate, java.lang.String sqlmessage)
	{
		this.sqlcode = sqlcode;
		this.sqlstate = sqlstate;
		this.sqlmessage = sqlmessage;
	}
}
